commit 87d919da6bb9ff99abbcece1ff609eb18b0d6d9c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Dec 18 13:03:50 2020 +0100

    Fix action of Back/Forward mouse gesture when using RTL (Issue #90)

commit 44eb11aecd24e60c35f622786e8cd880475b6687
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 19 23:20:30 2020 +0100

    Prevent crash on mouse gesture action (Issue #443)
    
    when folder-specific settings are enabled
    
    Fixes #443

commit 8fbc3a379892aa493805b60a86df4785141f9fff
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sat Dec 19 12:45:40 2020 +0100

    I18n: Update translation nn (97%).
    
    766 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee4bc78cc8bb1435718e4c8e5664c029e0d57b7b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 17 00:45:49 2020 +0100

    I18n: Update translation eu (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59fd8e1011df2e41a6e1578de93ad03d003158d9
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 16 19:48:49 2020 -0300

    Avoid crashes when closing thunar with ctrl+w (#336)

commit 3dcb1afdfa48993ec6d771cb7a3b45fa371aa868
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Dec 16 17:14:55 2020 +0100

    Ignore double-click events from back/forward mouse button (Issue #371)

commit 8862441e2a102627be1888ad74465ad24ed51bf3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 22:38:57 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit dccc469ae5e29952302a517405246c1a6016dc17
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 14 23:54:54 2020 +0100

    bump minimum required exo version to 4.15.3

commit e2df02f82084f14bbd75700b5d992d6d1b444786
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 12 23:49:58 2020 +0100

    Wrap box around spinner to prevent flickering (Issue #440)
    
    Fixes #440

commit 04711f98ff39e64981cd7e984ae6fb616fd6db7f
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 12:45:55 2020 +0100

    I18n: Update translation vi (90%).
    
    710 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec3238dc05a88d76941a82166ab513ccf7a2db6f
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 00:45:38 2020 +0100

    I18n: Update translation vi (86%).
    
    678 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08500ac67a4501de91f8878bd86bc4135c6590f3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 23:20:41 2020 +0100

    Use g_drive_is_removable over g_drive_is_media_removable
    
    g_drive_is_removable seems to be more reliable for
    detecting removable USB HDD partitions
    
    Fixes #384
    
    Co-authored-by: Theo Linkspfeifer <lastonestanding@tutanota.com>

commit 25d82cb857cebb5a59a170afad7772e58082747c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 7 22:26:21 2020 +0100

    bump glib (and gio, gthread, etc) to 2.50.0
    
    As agreed  in the 4.16 roadmap
    
    2.50 is required for a fix of Issue #384

commit 3705fdf36e7bcfc0c2a6fd8ca87fc7afc1167c62
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 7 23:46:56 2020 +0100

    Do not duplicate app_info when added via custom command (Issue #309)
    
    Targets app_info added via "open with"-->"other application"--> "custom
    command"
    
    Introduces a comparison check to dont add the same app_info multiple
    times.
    
    Fixes #309

commit 7316aabab07444e546ab640f5582ef3e8757ecbc
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 12 22:18:01 2020 +0100

    Escape all whitespace characters in custom command path
    
    for open with --> custom command dialog.
    When the file-chooser dialog was used to pick a file, whitespace
    characters will be escaped.
    
    This will fix this old bug:
    https://bugzilla.xfce.org/show_bug.cgi?id=10883
    withouth causing trouble for direct command input (Issue #425)

commit 8514580934e47f79b0f70f60d75b70c171c6838d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 12 21:57:41 2020 +0100

    Remove hidden quotes for "Open with"->"custom command" (Issue #425)
    
    Fixes #425
    
    This will re-introduce this old bug:
    https://bugzilla.xfce.org/show_bug.cgi?id=10883

commit f6cc4929c93f64bb35cb250983b8196dda455863
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Mon Dec 7 00:45:17 2020 +0100

    I18n: Update translation nn (95%).
    
    748 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d991ec138e585dc000404bcc86f9226c7ae7ac
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sat Dec 5 00:45:26 2020 +0100

    I18n: Update translation nn (95%).
    
    747 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09b8bf1f0ca7817677c221d76799c60ce43dd8d3
Author: k3dar <k3dar7@gmail.com>
Date:   Thu Dec 3 00:45:31 2020 +0100

    I18n: Update translation cs (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79ae408252c4043647e17ae5d415c40241bf2afd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 28 00:55:42 2020 +0100

    Ignore unknown XML elements in UCA.xml
    
    ... instead of failing to load all UCA's.
    
    This will simplify switching between thunar versions with different UCA
    elements. (E.g. When a new element will be introduced, like foreseen in
    Issue #184)

commit c6eb98de4b813f735bcdce932c33e3e48c3d73f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 30 23:15:20 2020 +0100

    Regression: Fix broken bulk renamer context menu (Issue #436)
    
    Since "current-directory" of the launcher was not initialized, the
    context menu was not fully shown, and activation led to a crash.
    
    Fixes #436

commit 96e9cfe1d011053c6a34daf23e03359e1644c64a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 2 14:24:34 2020 +0100

    Revert of b12247c2 and proper fix for Issue #423
    
    With the previous fix, mount and unmount were visible at the same time
    for USB devices.
    
    Fixes #437

commit d6d88b24a2c70674a1ca611dc74b74eb67ad7a37
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 1 00:14:01 2020 +0100

    Remove duplicated code in renamer and prevent possible leak

commit f98d415add84a4608b00bce61e2e438b2afe1182
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 30 23:50:29 2020 +0100

    Prevent possible crash of thunar_launcher_poke (Issue #436)
    
    Prevent crash if there is actually nothing to poke

commit 814294a3f34a4b0b23055e0d186eed39bc0ae1a9
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Nov 29 14:27:37 2020 +0100

    Fix combo box entry order (Issue #435)

commit 66d36fb090bae7e8c6c5d58018732d8a122120ff
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 29 00:36:01 2020 +0100

    Remove TODO file
    
    Was outdated. Nowadays https://gitlab.xfce.org is used to track issues

commit 1050a3b54baa04452f0beab49ed9754793a631e4
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 27 11:28:06 2020 +0100

    Change focus when clicking an emblem entry (Issue #315)

commit 788ca50f1972d2f27c060e7c80e7456f5be2798e
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Nov 26 16:47:50 2020 +0100

    Bump GLib minimum version to 2.44
    
    g_steal_pointer() is available since GLib 2.44
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit bfae52ab3bb366107d61fe0f2e7251175441ded8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 22 21:33:40 2020 +0100

    Prevent Gtk-CRITICAL when terminating session (Issue #430)
    
    Fixes #430

commit 69d7129de51a1462f849d0fac839525f5b69a0c5
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Nov 20 12:45:33 2020 +0100

    I18n: Update translation nn (94%).
    
    742 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d287e9066c327a74681ee1e5341655c6c936d52
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:46:17 2020 +0100

    I18n: Update translation et (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09a3015e293ce60dd2b4fe6d1ef8ea786af5b766
Author: Emin Tufan <etcetin@gmail.com>
Date:   Tue Nov 17 12:46:17 2020 +0100

    I18n: Update translation tr (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1275c8047d2f71a8f63eae64675d2c6c9cd2960f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 12:46:17 2020 +0100

    I18n: Update translation da (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80ab30a462d4a6d353fd6bcfad986c155c90bf54
Author: Emin Tufan <etcetin@gmail.com>
Date:   Tue Nov 17 00:45:31 2020 +0100

    I18n: Update translation tr (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ada8d41e2390ecf9fa89a8370bc7f190097cc449
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 10 00:45:14 2020 +0100

    I18n: Update translation eu (99%).
    
    785 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5751dbd46cc1882ce0e0a11d9c2dcc9c995b663f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Nov 3 12:45:36 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b12247c28056094a38a93a17390cea1925796360
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 2 23:24:46 2020 +0100

    Missing thunarx support on the shortcut view (Issue #423)
    
    Fixes #423

commit c57e564a9de05c78eadf40bc367d04a37675175d
Author: Seok Chae <seok.chae@gmail.com>
Date:   Sun Nov 1 00:45:36 2020 +0100

    I18n: Update translation ko (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a8b4b9ec65c679e8d490f96384110395b457a73
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 1 00:29:36 2020 +0100

    Back to development

commit a979420f3c66b5aa5a9389e5480f57ba87f74232
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 1 00:21:59 2020 +0100

    Updates for release

commit 78181ad3f58fa8ae0a07691c295b4eff604d2ca3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 29 22:42:06 2020 +0100

    No special treatment on "rename" for .desktop files (Issue #56)

commit f91785ece2e505ae08ef404f940350c6dc25ea48
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed May 1 23:24:39 2019 +0200

    Show full filename/extention for .desktop files (Issue #56)
    
    As well improves the situation for #156

commit 9c30e873dbc43ebc1689df9ca30e38c208034153
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 30 12:45:32 2020 +0100

    I18n: Update translation sv (99%).
    
    780 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8f485e635613bd4c6b52a89e6c7be533a0ae2c4
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Oct 30 00:45:26 2020 +0100

    I18n: Update translation et (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bec3d6067303d1830b9e4806a10e0f936823040
Author: budRich <robstenklippa@gmail.com>
Date:   Wed Oct 28 23:04:30 2020 +0100

    Focus view when location selector is closed (Issue #420)

commit 87722dabeb0f9ee8b04280511c536033f4a2f67b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Oct 11 00:05:11 2020 +0200

    Thunar shows wrong content after outside operations (Issue #355)
    
    Fixes Issue #355

commit 0dc83e36fc749316c8f8802d4d9403788a00aaf4
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 23 12:45:40 2020 +0200

    I18n: Update translation sv (99%).
    
    779 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0c04080666c0b25814c53dd4c828060d7b1133a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Oct 19 23:24:06 2020 -0300

    Remove unused functions

commit 78ca6d6741967ab5fcbd24a47a63371cdb691469
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 12:48:00 2020 +0200

    I18n: Update translation tr (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a684c4794c456ca0146825b9bb2c0e5053f7ac0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:22 2020 +0200

    I18n: Update translation zh_HK (82%).
    
    650 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2db94f9f785df09ddf9140c73adfc14f82c91a4f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:21 2020 +0200

    I18n: Update translation vi (81%).
    
    644 translated messages, 142 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efe8d23e33587b6c3b1c5a5ca992bfce206f94e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:21 2020 +0200

    I18n: Update translation ur (68%).
    
    536 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6bc1602cc894a86c72f36fb1169539e6349a94d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:21 2020 +0200

    I18n: Update translation ur_PK (68%).
    
    536 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c22223919e6b72c37f82bbcfa58c6e076149d5ee
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:21 2020 +0200

    I18n: Update translation uk (93%).
    
    732 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76944b06ad60caf9013a5353facf6bc028fed2d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:21 2020 +0200

    I18n: Update translation ug (73%).
    
    574 translated messages, 212 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 729d03d121b52ebac90559cdf2a11435bd87dafa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:20 2020 +0200

    I18n: Update translation th (93%).
    
    737 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 044b67697cb7b3080c19986695da802be6827796
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:20 2020 +0200

    I18n: Update translation te (66%).
    
    523 translated messages, 263 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf68be3b108c2ccdab84d030d412c0ff8eafa60d
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:16:20 2020 +0200

    I18n: Update translation sq (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0560ca02c2baa340118655565b6063a574e3f42c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:19 2020 +0200

    I18n: Update translation ro (84%).
    
    663 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6e27bf242f1fce04938a5821b24e6b88e607c47
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:16:19 2020 +0200

    I18n: Update translation pl (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29ed0b30f51a91027b590f413b9899bf8cb0874d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:19 2020 +0200

    I18n: Update translation pa (56%).
    
    445 translated messages, 341 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2e9e82fcee574100c03c30c42a2b292c9a0bf07
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:19 2020 +0200

    I18n: Update translation oc (83%).
    
    655 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit beab988c494b56d4016339b07a74c9cef6912b1a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:19 2020 +0200

    I18n: Update translation nn (90%).
    
    713 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d00cfae61e7cebedefb64d2679464e3af94e07f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:16:19 2020 +0200

    I18n: Update translation nl (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 838e83f793e9ebbe011ec1eb8ba0db478a45753b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:18 2020 +0200

    I18n: Update translation ms (91%).
    
    723 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d7bc9d42df75a4c1e47f92ac0580ae63477df94
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:18 2020 +0200

    I18n: Update translation lv (72%).
    
    572 translated messages, 214 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67da65b6f4759e57b7d1515383aa23893cd6eae6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:18 2020 +0200

    I18n: Update translation ko (98%).
    
    773 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bdfe425b6858a4f8ea3a0d0d0ff730611f46a0a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:17 2020 +0200

    I18n: Update translation is (88%).
    
    697 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61f6c826ed4964a9fbba7f50de59c5af65e7724b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:17 2020 +0200

    I18n: Update translation ie (98%).
    
    776 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e996d2991f9e5bfa0683ed5018d51f1f7a9aedd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:17 2020 +0200

    I18n: Update translation hy (91%).
    
    716 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ba13fdbd334b6eb58adb9d4443dee140f838c63
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:17 2020 +0200

    I18n: Update translation hye (95%).
    
    747 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a93ae609e9a7129572c45bcc0fa8e233675a5c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:17 2020 +0200

    I18n: Update translation hy_AM (91%).
    
    719 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eeaa7400435f4ce98e4cf63c76422686f4fdace5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:16 2020 +0200

    I18n: Update translation hu (91%).
    
    723 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd59105fd23d892de8684626f9764ed8ad341e59
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:16:16 2020 +0200

    I18n: Update translation he (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 505ad3db72a9460f515bf9a326d49535fd6df05d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:16 2020 +0200

    I18n: Update translation fi (98%).
    
    774 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96d619d49166d217fd2799ea79bfde318e8a0d9e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:16 2020 +0200

    I18n: Update translation fa_IR (79%).
    
    621 translated messages, 165 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5edc065d3d0666d40a648ed9361b28fb262fa47f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Oct 16 18:16:15 2020 +0200

    I18n: Update translation es (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 235b3eb820ec619d6872a96a62e637d585fc6c82
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:15 2020 +0200

    I18n: Update translation eo (73%).
    
    581 translated messages, 205 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4ad25b690faf68ec8a9bd39c21cdba1f8ad859b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:15 2020 +0200

    I18n: Update translation en_GB (91%).
    
    720 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9d079818820812b55f0e3897e0692b325380052
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:15 2020 +0200

    I18n: Update translation en_AU (91%).
    
    717 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55cc219b29e1e6c040e1205cbbe9296119943347
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:15 2020 +0200

    I18n: Update translation el (91%).
    
    716 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5436a10098b4e3f2a8aa40b2d655c222d8e055a8
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:16:14 2020 +0200

    I18n: Update translation ca (99%).
    
    785 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34212b9b6b6446d01bee0d77a651cb60f56fe00b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:14 2020 +0200

    I18n: Update translation bn (73%).
    
    577 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ccec299044566a7183e2ae26a44e94e1c7f2c89
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:16:13 2020 +0200

    I18n: Update translation ar (91%).
    
    720 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d395d5cc7b153f605684cf2325cd15b20a409687
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:45:47 2020 +0200

    I18n: Update translation sv (98%).
    
    778 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2e705ef1d09d395e102179d82f6077e5e820834
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Oct 2 20:26:27 2020 +0200

    removed unused include

commit 89f568c61bf445bca149be95021d33aa8a63513a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Oct 6 00:45:12 2020 +0200

    I18n: Update translation sr (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 015f940f675c82d56c93a1e3a1eead115491a1a3
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:45:27 2020 +0200

    I18n: Update translation cs (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5f6aa746abc76689cc8d2190d0024bff22098a4
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:45:23 2020 +0200

    I18n: Update translation sv (96%).
    
    761 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb273d02f031273e4a50ea212f942e1892ec7552
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Oct 2 20:19:28 2020 +0200

    Revert "Prevent crash when thumbnailer is not defined (#385)"
    
    This reverts commit 34d802de778bcf2a8cdfda190c7d3823c59a25fd.

commit 1ad7cbb374b844e359e45a6da2364942dee803c0
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:45:42 2020 +0200

    I18n: Update translation sk (99%).
    
    785 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a42c22c9a0d92609e70385a6d5ea6458651d7972
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Wed Sep 30 00:45:28 2020 +0200

    I18n: Update translation eu (99%).
    
    782 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69f73036660daae9b95d22931cc5b74ec67eefd5
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Sep 28 00:45:21 2020 +0200

    I18n: Update translation sv (96%).
    
    755 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 041e938a16292fd0acacbe88e6496cd45e7e9a90
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Sep 22 13:40:08 2020 +0200

    Regression: Restore file menu section arrangement

commit 5d4d08bed9826c2eaff968815313311116e79d44
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Sep 20 23:09:51 2020 +0200

    Add link to thunar Wiki for build & debug hints

commit f59619af169c0a99197024b7d07989eb205c3230
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Sun Sep 20 22:39:53 2020 +0200

    Use same README.md structure than other xfce projects, partly move documentation to the Wiki

commit 4ec5f806b56f28ddf1e53e43e201f10acb750b5d
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sun Sep 20 00:45:19 2020 +0200

    I18n: Update translation eu (95%).
    
    753 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcc1c94dd245599eae9aaed2f4278c2eae8cf73f
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Sep 19 00:47:16 2020 +0200

    I18n: Update translation id (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f86f5598e8f25b4dd5b0c760ddef95a6d6b65eb
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Sep 18 12:45:32 2020 +0200

    I18n: Update translation sk (93%).
    
    733 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee3301a2a851b44e6ebf137bbfab37f6fc491ce5
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 13 12:45:51 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b34254618f08c6069968cab319cd03cc8d943851
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sat Sep 12 12:45:42 2020 +0200

    I18n: Update translation eu (91%).
    
    720 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34d802de778bcf2a8cdfda190c7d3823c59a25fd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Sep 11 23:04:03 2020 +0200

    Prevent crash when thumbnailer is not defined (#385)

commit aaf46222f87b3232f2302756703bee53a89bde28
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 11 00:45:22 2020 +0200

    I18n: Update translation he (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 629e9cbd6b81988ecd9f0ca63e4f8f9288225b74
Author: sfan5 <sfan5@live.de>
Date:   Tue Sep 8 13:29:04 2020 +0200

    Fall back to fast content type if regular is unavilable in file attributes (!36)

commit 5f8c9bb4dcdbb726c83349d5d6ceada91455bcec
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Sep 8 12:45:44 2020 +0200

    I18n: Update translation tr (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1618527870464683c64a2c943cbf6258e1765c5
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Mon Sep 7 12:46:46 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ac6844ab0012eca7fd9bdfdeb322abbd0a5c262
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Sep 7 12:46:46 2020 +0200

    I18n: Update translation id (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e959cd8f001d3d1e7285563ed25818d79461ff1e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Sep 6 16:30:51 2020 +0200

